/* abo-matrix*/
.abomatrix .outer {
	position: relative
}
.abomatrix .inner {
	overflow-x: scroll;
	overflow-y: visible;
	width: 65%; 
	margin-left: 35%;
	overflow-y: hidden;
	overflow-x: auto;
}
.abomatrix .outer .scroll_hint {
	display: none;
	margin: 0 0 5px 0;
	padding: 0 0 0 35%;
	height: 20px;
}
.abomatrix .outer .scroll_hint .arrow {
	padding: 0;
	margin: 0;
	float: left;
	width: 20px;
	height: 20px;
    background: linear-gradient(55deg, transparent 63%, #fff 63%),
            linear-gradient(-55deg, transparent 63%, #fff 63%),
            linear-gradient(to bottom, #2d779a, #2d779a);
    transform: rotate(-90deg);
}
.abomatrix .outer .scroll_hint .arrow.toright {
	float: right;
    transform: rotate(90deg);
}
.abomatrix table {
	table-layout: fixed; 
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	font-size: 17px;
	font-family: oswald, Arial, Helvetica, sans-serif;
}
.abomatrix #togglemore {
	cursor: pointer;
	text-decoration: underline;
}
.abomatrix th,
.abomatrix td,
.abomatrix .abo-detail.detail-toggle td,
.abomatrix .abo-detail:nth-child(2n) td {
	margin: 0;
	padding: 0;
	border: 0;
	/*min-width: 90px;*/
	color: #fff;
	background: url(/sites/gamersglobal.de/themes/mitstilv3/images/table_td_th_border.png) left top repeat-y #2d779a;
	text-align: center;
}
.abomatrix th div,
.abomatrix td div,
.abomatrix .abo-detail.detail-toggle td div,
.abomatrix .abo-detail:nth-child(2n) td div {
	margin: 0;
	padding: 6px 3px 6px 5px;
	border: 0;
}
.abomatrix th {
	padding: 13px 0;
	vertical-align: top;
	font-weight: normal;
}
.abomatrix td {
	/*white-space: nowrap;*/
}
.abomatrix .more_row {
	display: none;
	white-space: normal;
}
.abomatrix .noabo,
.abomatrix .abo-detail:nth-child(2n) td.noabo {
	background-color: #aeaeae;
}
.abomatrix .basis,
.abomatrix .abo-detail:nth-child(2n) td.basis {
	background-color: #4cafde;
}
.abomatrix .premium,
.abomatrix .abo-detail:nth-child(2n) td.premium {
	background-color: #2d779a;
}
.abomatrix .none,
.abomatrix .abo-detail.detail-toggle td.first {
	border: 0;
	background-color: #fff;
}
.abomatrix .first {
	position:absolute;
	left:0;
	width: 35%;
	border: 0;
	text-align: left;
}
.abomatrix a {
	color: #fff;
}
.abomatrix td a {
	display: block;
	padding: 7px 0;
	border: 2px solid #fff;
	color: #fff;
	cursor: pointer;
}
.abomatrix .abo-detail td.first {
	border: 0;
	background-color: #959a9c;
}
.abomatrix .abo-detail td {
	background-color: #2b5569;
}
.abomatrix .abo-detail .noabo {
	background-color: #767e81;
}
.abomatrix .abo-detail .basis {
	background-color: #357a9b;
}
.abomatrix .payment-schedule.year,
.abomatrix .payment-schedule.year .first {
	border-bottom: 2px solid #fff;
	font-size: 19px;
}
.abomatrix .payment-schedule .first,
.abomatrix .abo-detail:nth-child(2n) td.first {
	color: #2d779a;
	text-align: left;
	background-color: #fff;
}
.abomatrix .payment-schedule .priceselect,
.abomatrix .payment-schedule .priceselect.premium {
	background-color: #fff;
}
.abomatrix .payment-schedule td.priceselect {
	padding: 15px 0;
}
.abomatrix .payment-schedule.abomarker td.priceselect {
	padding: 0;
	vertical-align: bottom;
	font-size: 0px;
}
.abomatrix .payment-schedule.abomarker td.priceselect div.arrow {
	display: none;
	padding: 0;
	margin: auto;
	width: 40px;
	height: 34px;
	background-image: none;
}
.abomatrix .payment-schedule.abomarker td.priceselect.selected div.arrow {
    background: linear-gradient(55deg, transparent 63%, #fff 63%),
            linear-gradient(-55deg, transparent 63%, #fff 63%),
            linear-gradient(to bottom, #2d779a, #2d779a);
}
.abomatrix .payment-schedule label {
	margin: 0;
	padding: 7px 3px;
	border: 1px solid #2d779a;
	border-radius: 15px;
	color: #fff;
	background-color: #2d779a;
	font-size: 15px;
	font-family: oswald, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	cursor: pointer;
}
.abomatrix .payment-schedule .premium label {
	border-color: #068b7a;
	background-color: #068b7a;
}
.abomatrix .payment-schedule label:hover,
.abomatrix .payment-schedule label:active,
.abomatrix .payment-schedule input[type=radio]:checked + label {
	border-color: #f5a623;
	background-color: #f5a623;
}
.abomatrix input[type=radio]:disabled + label:hover,
.abomatrix input[type=radio]:disabled + label:active,
.abomatrix input[type=radio]:disabled + label {
	color: #959a9c;
	border-color: #959a9c;
	background-color: transparent;
	cursor: default;
}

.abomatrix.interactions {
	margin: 0;
	padding: 10px;
	color: #fff;
	background-color: #2d779a;
	font-family: oswald, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 19px;
}
.abomatrix .payment-schedule input[type=radio],
.abomatrix.interactions input[type=radio] {
  position: absolute;
  visibility: hidden;
  display: none;
}
.abomatrix.interactions p,
.abomatrix.interactions .button-box {
	margin: 10px 0;
	padding: 0;
}
.abomatrix.interactions .button-box {
	margin: 12px 0;
}
.abomatrix.interactions button,
.abomatrix.interactions label {
	margin: 6px 6px;
	padding: 6px 0;
	width: 126px;
	border: 1px solid #fff;
	border-radius: 6px;
	color: #fff;
	background-color: #2d779a;
	font-family: oswald, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 17px;
	cursor: pointer;
}
.abomatrix.interactions label {
	display: inline-block;
}
.abomatrix.interactions label:hover,
.abomatrix.interactions label:active {
	box-shadow: 0 0 10px #fff;
}
.abomatrix.interactions input[type=radio]:checked + label {
	color: #2d779a;
	background-color: #fff;
}
.abomatrix.interactions input[type=radio]:disabled + label:hover,
.abomatrix.interactions input[type=radio]:disabled + label:active,
.abomatrix.interactions input[type=radio]:disabled + label {
	color: #959a9c;
	border-color: #959a9c;
	box-shadow: none;
	cursor: help;
}
.abomatrix.interactions button.highlight {
	padding: 6px 24px;
	width: auto;
	color: #fff;
	border-color: #f5a623;
	border-radius: 16px;
	background-color: #f5a623;
	font-weight: bold;
}
.abomatrix.interactions button.highlight:hover,
.abomatrix.interactions button.highlight:active {
	color: #f5a623;
	background-color: #fff;
	box-shadow: 0 0 10px #fff;
}
.abomatrix.interactions button.highlight:disabled {
	color: #959a9c;
	border-color: #959a9c;
	background-color: transparent;
	box-shadow: none;
	cursor: progress;
}
.abomatrix.interactions .abocalcsum {
	white-space: nowrap;
}
.abomatrix .asterisk_info {
	font-size: 13px;
}

.clear {
	clear: both;
}